2 Replies Latest reply on Oct 18, 2016 12:46 PM by bharris

    Cannot Connect to NTA Flow Database When Upgrading Primary Poller

    bharris

      I just upgraded from NPM 11.5.2 to 12.0 yesterday and today started on upgrading the modules.  FIrst up was NTA.  I installed the upgrade and HF2 on the Flow Storage DB. When I try to run the upgrade on the primary poller I'm getting the following error. 

       

      There is no firewall between the Flow Storage DB and the Primary Poller.  Any help would be appreciated!